- title: 2018 Global Developer Report
  url: /developer-survey/2018
  type: 'Report'
  topics:
    - DevOps
    - Software development
- title: Avoiding the DevOps Tax
  url: /2018/03/21/avoiding-devops-tax-webcast/
  type: 'Blog post' 
  topics:
    - DevOps
    - Software development
- title: GitLab Capabilities Statement
  url: /images/press/gitlab-capabilities-statement.pdf
  type: 'One-Pager'
  topics:
    - DevOps
    - Public Sector
    - Software development
- title: GitLab Datasheet
  url: /images/press/gitlab-data-sheet.pdf
  type: 'One-Pager'
  topics:
    - DevOps
    - Software development
- title: Scaled Continuous Integration and Delivery
  url: /images/press/gitlab-scaled-ci-cd-whitepaper.pdf
  type: 'White paper'
  topics:
    - Continuous integration
    - DevOps
- title: 'Moving to Git'
  url: /images/press/gitlab-moving-to-git-whitepaper.pdf
  type: 'White paper'
  topics:
    - Git
  teaser: 'Learn how to implement Git to take the first steps towards a more collaborative and efficient software development lifecycle.'
- title: 'What to Look for in a Git Management Solution'
  url: /2017/04/20/choosing-git-management-solution/
  type: 'Blog post'
  topics:
    - Git
  teaser: 'You have decided to move to move to Git. Now what?'
- title: 'Why You Should Move to Git'
  url: 'http://get.gitlab.com/moving-to-git/'
  type: 'Webcast'
  topics:
    - Git
  teaser: 'Learn why Git is the most popular version control system for developing software today.'
- title: 'How to explain GitLab to anyone'
  url: /2016/11/30/how-to-explain-gitlab-to-anyone/
  type: 'Blog post'
  topics:
    - Git
    - Continuous integration
  teaser: 'A real-life example of how GitLab works.'
- title: 'Continuous Integration: From Jenkins to GitLab Using Docker'
  url: /2017/07/27/docker-my-precious/
  type: 'Blog post'
  topics:
    - Continuous integration
- title: "Customer Story: How GitLab CI Supported Ticketmaster's Ramp Up to Weekly Mobile Releases"
  url: /2017/06/07/continous-integration-ticketmaster/
  type: 'Blog post'
  topics:
    - Continuous integration
- title: 'Demo - CI/CD with GitLab in Action'
  url: /2017/03/13/ci-cd-demo/
  type: 'Blog post'
  topics:
    - Continuous integration
    - Continuous delivery
- title: 'From Continous Integration to Continuous Everything'
  url: 'https://page.gitlab.com/20170301_continuouseverything.html'
  type: 'Webcast'
  topics:
    - Continuous integration
- title: 'Customer Story: Why we Chose GitLab CI for our CI/CD Solution'
  url: /2016/10/17/gitlab-ci-oohlala/
  type: 'Blog post'
  topics:
    - Continuous integration
- title: 'The DevOps Journey: Using Containers'
  url: 'https://get.gitlab.com/devops-journey-using-containers/'
  type: 'Webcast'
  topics:
    - DevOps
- title: '2016 Developer Survey'
  url: 'https://page.gitlab.com/rs/194-VVC-221/images/gitlab-enterprise-survey-2016-report.pdf'
  type: 'Report'
  topics:
    - DevOps
- title: 'Managing the DevOps Culture Shift'
  url: 'http://get.gitlab.com/managing-devops-culture-shift/'
  type: 'Webcast'
  topics:
    - DevOps
- title: 'Our Secret to Tackling Thousands of Open Issues'
  url: /2017/04/10/our-secret-to-tackling-thousands-of-open-issues/
  type: 'Blog post'
  topics:
    - DevOps
- title: Cross-functional ≠ dysfunctional
  url: /2017/11/08/tasktop-webcast-recap/
  type: 'Blog post'
  topics:
    - DevOps
  teaser: 'Best practices for working cross-functionally'
- title: 'Why more companies are adopting open source technology'
  url: /2017/03/03/why-choose-open-source/
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: "Customer story: Moving to GitLab! Yes, it's worth it!"
  url: /2016/08/04/moving-to-gitlab-yes-its-worth-it/
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: "Customer story: A creative agency's GitLab wishlist"
  url: /2016/12/15/a-creative-agencys-gitlab-wishlist/
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: 'Git tips and tricks'
  url: /2016/12/08/git-tips-and-tricks/
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: 'Comparing confusing terms in GitHub, Bitbucket, and GitLab'
  url: /2016/01/27/comparing-terms-gitlab-github-bitbucket/
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: 'GitLab workflow: An overview'
  url: /2016/10/25/gitlab-workflow-an-overview/
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: 'How GitLab gets you from idea to production'
  url: /2016/11/14/idea-to-production/
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: 'How to evaluate GitLab during an EE trial [blog post]'
  url: /2016/12/09/how-to-evaluate-gitlab-during-ee-trial/
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: 'Getting started with GitLab development kit [blog post]'
  url: /2016/06/08/getting-started-with-gitlab-development-kit/
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: 'Getting started with Git [webcast]'
  url: 'http://get.gitlab.com/getting-started-with-git/'
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: 'Automate to Accelerate'
  url: 'https://youtu.be/dvayJWwzfPY'
  type: 'Webcast'
  topics:
    - Continuous integration
  teaser:
- title: 'Cloud native apps from development to production'
  url: 'https://youtu.be/yOKmv6mFE68'
  type: 'Webcast'
  topics:
    - Continuous integration
  teaser:
- title: 'Kubernetes, containers, cloud native – the basics'
  url: /2017/11/30/containers-kubernetes-basics/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Autoscale GitLab CI runners and save 90% on EC2 costs'
  url: /2017/11/23/autoscale-ci-runners/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'HumanGeo switched from Jenkins to GitLab and cut costs by a 1/3'
  url: /2017/11/14/humangeo-switches-jenkins-gitlab-ci/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Review Apps, a continuous case study'
  url: /2017/03/21/review-apps-continuous-case-study/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: '3 tips for introducing continuous workflows to your development process'
  url: /2017/03/06/introduce-continuous-workflows/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Customer story: Charge'
  url: /2016/05/31/customer-story-charge-communications/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Customer story: Data startup Cognitive Logic talks migrating to GitLab'
  url: /2016/11/22/cognitive-logic-talks-migrating-to-gitlab/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Customer story: GitLab adoption growing at CERN'
  url: /2016/11/23/gitlab-adoption-growing-at-cern/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Setting up GitLab CI for Android projects'
  url: /2016/11/30/setting-up-gitlab-ci-for-android-projects/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'GitLab container registry'
  url: /2016/05/23/gitlab-container-registry/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Customer story: Building our Web App on GitLab CI'
  url: /2016/07/22/building-our-web-app-on-gitlab-ci/
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Complete DevOps is DevOps reimagined'
  url: /2017/10/11/from-dev-to-devops/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Beyond CI/CD: GitLab''s DevOps vision'
  url: /2017/10/04/devops-strategy/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'How to spot development issues and fix them fast'
  url: /2017/10/16/how-to-spot-development-issues/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Demo - Mapping work versus time with burndown charts'
  url: /2017/04/25/mapping-work-to-do-versus-time-with-burndown-charts/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Managing production deployments on Kubernetes'
  url: 'http://get.gitlab.com/managing-production-deployments-on-kubernetes/'
  type: 'Webcast'
  topics:
    - DevOps
  teaser:
- title: 'The logic behind deploying early and often'
  url: /2016/07/21/release-early-release-often/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Trends in version control: Innersourcing'
  url: /2016/07/07/trends-version-control-innersourcing/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Don''t let process hold you back'
  url: 'https://youtu.be/8X6x54gaYRo'
  type: 'Webcast'
  topics:
    - Software development
  teaser:
- title: 'How GitLab boosts collaboration through visibility, accountability, and measurement'
  url: /2017/04/14/enterprise-story-9-0/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Introducing GitLab 9.0'
  url: 'http://get.gitlab.com/gitlab-9/'
  type: 'Webcast'
  topics:
    - DevOps
    - Software development
  teaser:
- title: 'Simplifying the software development lifecycle [webcast]'
  url: 'http://get.gitlab.com/simplifying-software-development-lifecycle/'
  type: 'Webcast'
  topics:
    - DevOps
    - Software development
  teaser:
- title: 'Code review: A business imperative'
  url: 'http://get.gitlab.com/code-review-webinar/'
  type: 'Webcast'
  topics:
    - DevOps
    - Code review
  teaser:
- title: 'How innersourcing can help your security team'
  url: /2017/04/19/how-innersourcing-can-help-your-security-team/
  type: 'Blog post'
  topics:
    - DevOps
    - Security
  teaser:
- title: 'Demo - Mastering code review with GitLab'
  url: /2017/03/17/demo-mastering-code-review-with-gitlab/
  type: 'Blog post'
  topics:
    - DevOps
    - Code review
  teaser:
- title: 'Why collaboration tools matter more than ever'
  url: /2017/04/04/why-collaboration-tools-matter/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'The secret to developer happiness? Use better tools'
  url: /2017/02/27/developers-crave-modern-tools/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Customer story: Why Vaadin chose GitLab'
  url: /2016/12/05/why-vaadin-chose-gitlab/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Customer story: Stack Overflow'
  url: /2016/04/07/stack-overflow-support-network/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'What you need to know about going cloud native'
  url: 'http://get.gitlab.com/cloud-native/'
  type: 'Webcast'
  topics:
    - Cloud native
  teaser:
- title: 'Why move to a single collaboration tool?'
  url: /2015/02/06/why-move-to-a-single-code-collaboration-tool/
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Innovate faster without sacrificing security or quality'
  url: 'https://www.youtube.com/watch?v=9_yicOrtbqM&t=627s'
  type: 'Webcast'
  topics:
    - DevOps
    - Security
  teaser:
- title: 'Installing GitLab on Google Container Engine'
  url: 'https://www.youtube.com/watch?v=HLNNFS8b_aw&t=1s'
  type: 'Webcast'
  topics:
    - DevOps
    - Software development
  teaser:
- title: 'Connecting GitLab.com to your private cloud on GCP'
  url: 'https://www.youtube.com/watch?v=j6HRDquF0mQ'
  type: 'Webcast'
  topics:
    - DevOps
    - Software development
  teaser:
- title: 'Complete DevOps with GitLab'
  url: 'https://www.youtube.com/watch?v=68rGlAihKFw'
  type: 'Webcast'
  topics:
    - DevOps
    - Software development
- title: 'Git-ing started with Git'
  url: 'https://www.youtube.com/watch?v=Ce5nz5n41z4&list=PLFGfElNsQthbTRBiMVV2JTQfUUpIlqBEw'
  type: 'Webcast'
  topics:
    - Git
    - On-demand training
  teaser: 'In this GitLab Training video, we will look at the basics of the open source version control system Git.'
- title: 'GitLab Flow'
  url: 'https://www.youtube.com/watch?v=InKNIvky2KE&index=2&list=PLFGfElNsQthbTRBiMVV2JTQfUUpIlqBEw'
  type: 'Webcast'
  topics:
    - Git
    - Software development
    - On-demand training
  teaser: 'This video describes the GitLab flow that integrates the git workflow with an issue tracking system. It offers a simple, transparent and effective way to work with git.'
  